/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/





header#top {
    padding-top: 27px;
}

header#top .b3 a {
    background: linear-gradient(64deg,rgba(37, 85, 161, 1) 0%, rgba(75, 135, 221, 1) 100%);
    border-radius: 30px !important;
    padding-block: 14px 13px !important;
    padding-inline: 40px 46px !important;
    margin-left: 80px;
    font-size: 19px;
    line-height: 29px;
}

header#top .b3 a:before {
    content: '';
    background-image: url(https://devu4.customdev.solutions/Cliff/wp-content/uploads/2025/12/Group.png);
    position: absolute;
    width: 30px;
    height: 30px;
    background-size: cover;
    right: 13px;
}


#top .container {
    padding-inline: 330px 60px !important;
}


#top .col.span_9.col_last ul.sf-menu.sf-js-enabled.sf-arrows {
    justify-content: left !important;
    padding-left: 80px;
}

#top .man i:before {background: -webkit-linear-gradient(#2555A1, #4B87DD);-webkit-background-clip: text;-webkit-text-fill-color: transparent;font-size: 15px;}

#top .man i {
    background-color: white;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

div#Click {
    padding-block: 40px !important;
}

div#Click .row-bg.viewport-desktop.using-image {
    background-size: 99% 100% !important;
    background-position: 100% 180%;
}

div#Click img {
    margin: 0;
}

div#Click  h6 {
    font-size: 15px;
    line-height: 25px;
}

div#Click .text11 {
    background-color: white;
    width: 180px;
    height: 180px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    position: relative;
    overflow: hidden;
}



div#Click .text11:before {
    content: '';
    position: absolute;
    background-image: url(https://devu4.customdev.solutions/Cliff/wp-content/uploads/2025/12/Scroll-Down-.-Scroll-Down-.-Scroll-Down-.png);
    width: 160px;
    height: 160px;
    background-size: 100% 100%;
    animation: 20s rotate linear alternate infinite;
}
@keyframes rotate{
    0%{
        transform:rotate(-360deg)
    }
}

div#Click img.attachment-full.size-full {
    transform: unset;
}

#Click a.play_button_2.large.nectar_video_lightbox {
    width: 70px !important;
    height: 70px !important;
    background: linear-gradient(64deg,rgba(37, 85, 161, 1) 0%, rgba(75, 135, 221, 1) 100%);
    border: 5px solid white;
}

div#What {
    padding-block: 80px !important;
}

div#What .text1 {
    margin-bottom: 0;
}

.gradiant h5 {
    background: -webkit-linear-gradient(#2555A1, #4B87DD);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    border: 1px solid #2555A1;
    width: fit-content;
    border-radius: 30px;
    padding-block: 8px 5px;
    padding-inline: 32px;
}

div#What .carousel-item {
    margin-inline: 16px;
}

div#What .carousel-item .hover-wrap-inner {
    background-image: url(https://devu4.customdev.solutions/Cliff/wp-content/uploads/2025/12/Group-575.png);
    background-repeat: no-repeat;
    background-position: 100% 100%;
    background-size: 44px;
    transition: 0.9s;
}

div#What .carousel-item:hover .hover-wrap-inner {
    background-image: url(https://devu4.customdev.solutions/Cliff/wp-content/uploads/2025/12/Group-576.png);
}




div#What .owl-nav.disabled {
    display: block;
    position: absolute;
    top: -80px;
    right: 0;
}
div#What  button.owl-prev,div#What  button.owl-next {
    width: 50px;
    height: 50px;
    border: 1px solid #999999 !important;
    border-radius: 10px !important;
    color: #2D2929;
    font-size: 0;
    background-position: 50%;
    background: transparent;
    color: #999999;
}
div#What button.owl-prev:before, div#What button.owl-next:before {
    content: '\f061';
    font-family: 'FontAwesome';
    font-size: 15px;
}
div#What button.owl-prev:hover, div#What button.owl-next:hover {
    background: transparent;
    color: #2555A1;
    border: 1px solid #2555A1 !important;
}
div#What button.owl-prev:before {
    content: '\f060';
}


div#About .c2 .iwithtext:last-child {
    margin-bottom: 0;
}

div#About .iwithtext .iwt-icon img {
    width: 90%;
}

div#About .iwithtext .iwt-text {
    padding-left: 100px;
}

div#About .iwithtext .iwt-text {
    width: 70%;
    text-transform: capitalize;
}

div#About .c2 {
    padding-right: 60px;
}

div#About .c2 .text1 p {
    width: 90%;
}

a#b1 {
    border-radius: 30px !important;
    padding-block: 14px 13px !important;
    padding-inline: 31px 71px !important;
    font-size: 17px;
    line-height: 27px;
    font-weight: 400;
    position: relative;
    margin-bottom: 0;
    /* background: linear-gradient(64deg,rgba(37, 85, 161, 1) 0%, rgba(75, 135, 221, 1) 100%); */
}
a#b1:before {
    content: '';
    position: absolute;
    background-image: url(https://devu4.customdev.solutions/Cliff/wp-content/uploads/2025/12/Group-1.png);
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 64% -10%;
}
div#About a#b1 {
    margin: 0;
    padding-inline: 40px !important;
}
/* div#About:before {
    content: '';
    position: absolute;
    border: 3px solid #D9D9D9;
    height: 240px;
    right: 30px;
    top: 47%;
    z-index: 99;
    border-radius: 40px;
}

div#About:after {
    content: '';
    position: absolute;
    border: 3px solid #2555A1;
    height: 100px;
    right: 30px;
    top: 47%;
    z-index: 99;
    border-radius: 20px 20px;
} */

.white-gradiant h5 {
    filter: brightness(0) invert(1);
}

.gradiant1 h5 {
    margin: 0 auto;
    display: table;
}

div#About {
    margin-bottom: 60px;
}
div#Workshop div#working-inner {
    margin-bottom: 0;
}
div#Workshop {padding-block: 50px !important;}
div#Workshop .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
div#Workshop  .carousel-item div#Workoutcaro {
    margin-bottom: 0;
}
div#Workshop .carousel-item {
    margin-inline: 14px;
}
div#Workshop .carousel-item .text2 p {
    display: flex;
    align-items: center;
    gap: 10px 7px;
}

div#Workshop .carousel-item .text2 p img {
    margin-bottom: 0;
}

div#Workshop .carousel-item .text2 p {
    padding-bottom: 18px;
}

div#Workshop .carousel-item .hover-wrap-inner {
    background-image: url(https://devu4.customdev.solutions/Cliff/wp-content/uploads/2025/12/Group-577.png);
    background-repeat: no-repeat;
    background-position: 100% 100%;
    background-size: 44px;
    transition: 0.9s;
}

div#Workshop .carousel-item:hover .hover-wrap-inner {
    background-image: url(https://devu4.customdev.solutions/Cliff/wp-content/uploads/2025/12/Group-576.png);
}
div#choose {
    padding-block: 80px !important;
}
div#choose .c3 div#Choosein h4 {
    border-bottom: 1px solid #999999;
    padding-bottom: 10px;
    margin-bottom: 13px;
}
div#choose .c3 div#Choosein .vc_pie_chart.wpb_content_element span {
    font-family: Sora;
    font-weight: bold;
    font-size: 25px;
    line-height: 35px;
    color: white !important;
}
div#choose .c3 div#Choosein .vc_pie_chart.wpb_content_element canvas {
    filter: brightness(0);
}
div#choose .c3 div#Choosein  span.vc_pie_chart_back {
    background: linear-gradient(64deg,rgba(37, 85, 161, 1) 0%, rgba(75, 135, 221, 1) 100%);
    opacity: 1 !important;
}
div#products .text1 {
    margin-bottom: 0;
}
div#products  .product-wrap {
    overflow: visible;
}
div#products  a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart span {
    font-size: 0;
}

div#products a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {width: 47px;height: 47px;display: flex;align-items: center;justify-content: center;border-radius: 100%;background: linear-gradient(64deg,rgba(37, 85, 161, 1) 0%, rgba(75, 135, 221, 1) 100%);transition: 0.9s;transform: unset;right: 0;left: unset;}

div#products a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart i {
    margin: 0;
    font-size: 18px;
}
div#products li:hover a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    background: linear-gradient(64deg,rgba(26, 26, 26, 1) 0%, rgba(26, 26, 26, 1) 100%);
}
div#products ul.products li h2.woocommerce-loop-product__title {
    color: #1E1E1E;
}
h2.woocommerce-loop-product__title {
    font-size: 13px !important;
    line-height: 23px !important;
}
}
div#products ul.products li span.price {
    margin-top: -31px;
    float: right;
    background: -webkit-linear-gradient(#2555A1, #4B87DD);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

div#products .nectar-woo-flickity {
    padding-bottom: 0;
}

div#products a#b1 {
    margin: 0 auto;
    display: table;
}

div#products {
    padding-bottom: 50px !important;
}

div#UpComingEvent {
    padding-block: 80px !important;
}

div#UpComingEvent .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}

div#UpComingEvent div#event-inner {
    background-color: white;
    filter: drop-shadow(2px 4px 6px #cccc);
    border-radius: 30px;
    padding: 10px;
}

div#UpComingEvent div#event-inner p {
    padding-bottom: 10px;
}

div#UpComingEvent div#event-inner:last-child {
}

div#UpComingEvent div#event-inner a#b1 {
    width: 120%;
    margin-left: -20%;
}

.line h2 {
    position: relative;
    padding-top: 28px;
    margin-top: 38px;
}

.line h2:before {
    content: '';
    position: absolute;
    border: 1px solid #ffffff91;
    width: 100%;
    left: 0;
    top: 0;
}
.black-line h2:before {
    border-top: 1px solid #999999;
}
div#Wellness .c1 div#Wellnessin {
    position: absolute;
    margin: 40px;
    bottom: 0;
    width: 100%;
}
div#Wellness {
    padding-block: 40px !important;
}
div#Wellness .c2 .iwithtext .iwt-icon img {
    width: 80%;
    animation: 2s rotate1 linear alternate infinite;
}
@keyframes rotate1{
	0%{
		transform:rotate(30deg)
	}
		100%{
		transform:rotate(-30deg)
	}
}
div#Wellness .c2 .iwithtext  .iwt-text {
    padding-left: 120px;
}

div#Wellness .c2 .vc_column-inner {
    padding-inline: 60px;
}

div#Wellness .c2  div#newsletterwidgetminimal-2 {
    margin-top: 50px !important;
}

div#Wellness .c2 div#newsletterwidgetminimal-2 input.tnp-email {
    background-color: transparent;
    border: 0;
    color: #999999;
}
div#Wellness .c2 div#newsletterwidgetminimal-2 form.tnp-form {
    display: flex;
}
div#Wellness .c2 div#newsletterwidgetminimal-2 input.tnp-submit {
    background: linear-gradient(64deg,rgba(37, 85, 161, 1) 0%, rgba(75, 135, 221, 1) 100%);
    border-radius: 30px !important;
    width: 220px;
}

div#Wellness .c2 div#newsletterwidgetminimal-2 {
    background-color: white;
    border-radius: 30px;
    padding: 7px;
}

div#Wellness .c2 div#newsletterwidgetminimal-2 input.tnp-email::placeholder {
    color: #999999;
}

div#Wellness .c2 .column-image-bg {
    border-radius: 20px;
}

div#Wellness .c1 .hover-wrap {
    margin-bottom: 0;
}
div#footer ul {
    margin: 0;
}

div#footer ul li {
    display: block;
}

div#footer  .c1 {
    background: linear-gradient(64deg,rgba(37, 85, 161, 1) 0%, rgba(75, 135, 221, 1) 100%);
    padding-inline: 90px;
    border-radius: 41px 0px 0px 0px;
}
div#footer .c1  .footer_logo {
    padding-bottom: 20px;
}
div#footer .c1 p {
    color: white;
}
div#footer .c1  .iconnn li {
    display: inline-block;
    margin-right: 17px;
}


div#About .line h2 {
    width: fit-content !important;
    padding-top: 10px;
    margin-top: 20px;
}
div#footer .c1 .iconnn li i {
    border: 1px solid white;
    color: white;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 100%;
}

div#footer .c2 {
    background-color: #1A1A1A;
}

div#footer .c2 {padding-block: 70px 0px;padding-inline: 90px 0px  !important;}

div#footer  ul a {
    font-size: 15px;
    line-height: 35px;
}
div#footer ul#menu-working-time a {
    text-transform: uppercase;
    font-weight: 700;
}
div#footer ul#menu-working-time strong {
    text-transform: capitalize;
    padding-left: 30px;
}
div#footer ul#menu-contact-info strong {
    font-family: 'DM Sans';
}

div#footer ul#menu-contact-info  a {
    font-size: 15px !important;
    line-height: 25px !important;
}

div#footer .widget.widget_nav_menu {
}

div#footer .copy-t1 {
    border-top: 1px solid white;
    padding-block: 15px;
    margin-top: 30px;
}

div#footer .text4 h3 {
    text-transform: uppercase;
}

div#About a#b1:before {
    display: none !important;
}

div#About .img1 {
    object-fit: cover;
    height: 680px;
    border-radius: 30px;
}

header#top ul.buttons.sf-menu, header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    height: 90px !important;
}
/* ==================================== */
div#What .text1 {
    margin-bottom: 0;
    width: 85%;
}
/* div#What .carousel-item .text2 {
    overflow-y: scroll;
    height: 140px;
    padding-right: 10px;
} */
::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
	background-color: #2555A1;
}
div#why-choose-inner h4 span, div#why-choose-inner p span {
    transition: .9s;
}
div#why-choose-inner:hover h4 span, div#why-choose-inner:hover p span {
    color: #fff !important;
    transition: .9s;
}
div#why-choose-inner:hover {
    transition: .9s;
    background: #2d569f;
}
div#why-choose-inner {
    margin: 0px 10px;
    background: #fff;
    padding: 15px;
    text-align: center;
    filter: drop-shadow(2px 4px 6px #ccc);
    border-radius: 15px;
    transition: .9s;
}
div#why-choose-inner p {
    min-height: 100px;
}
div#why-choose-inner h4 {
    min-height: 60px;
    width: 70%;
    margin: 0 auto;
}
div#choose .owl-dots {
    display: none;
}
div#choose .gradiant h5 {
    padding: 10px 15px !important;
}
div#About p {
    font-size: 14px;
    line-height: 20px;
}
div#why-choose-inner p {
    height: 150px;
}

div#categoresec1 {
    padding-top: 50px !important;
}
div#Wellnessin h2 {
    color: #000;
    padding-top: 40px;
    padding-bottom: 20px;
}
div#Wellnessin {
    padding-bottom: 40px;
    padding-top: 10px;
}
div#personal-tra .b1 {
    border-radius: 30px !important;
    padding-block: 13px 13px !important;
    padding-inline: 25px 50px !important;
    font-size: 17px;
    line-height: 27px;
    font-weight: 400;
    position: relative;
    margin-bottom: 0;
    background: linear-gradient(64deg, rgba(37, 85, 161, 1) 0%, rgba(75, 135, 221, 1) 100%);
}
div#trans-com .b1 {
    border-radius: 30px !important;
    padding-block: 13px 13px !important;
    padding-inline: 25px 50px !important;
    font-size: 17px;
    line-height: 27px;
    font-weight: 400;
    position: relative;
    margin-bottom: 0;
    background: linear-gradient(64deg, rgba(37, 85, 161, 1) 0%, rgba(75, 135, 221, 1) 100%);
}
div#small-gro .b1 {
    border-radius: 30px !important;
    padding-block: 13px 13px !important;
    padding-inline: 25px 50px !important;
    font-size: 17px;
    line-height: 27px;
    font-weight: 400;
    position: relative;
    margin-bottom: 0;
    background: linear-gradient(64deg, rgba(37, 85, 161, 1) 0%, rgba(75, 135, 221, 1) 100%);
}
div#digial-tra .b1 {
    border-radius: 30px !important;
    padding-block: 13px 13px !important;
    padding-inline: 25px 50px !important;
    font-size: 17px;
    line-height: 27px;
    font-weight: 400;
    position: relative;
    margin-bottom: 0;
    background: linear-gradient(64deg, rgba(37, 85, 161, 1) 0%, rgba(75, 135, 221, 1) 100%);
}
div#online-coa .b1 {
    border-radius: 30px !important;
    padding-block: 13px 13px !important;
    padding-inline: 25px 50px !important;
    font-size: 17px;
    line-height: 27px;
    font-weight: 400;
    position: relative;
    margin-bottom: 0;
    background: linear-gradient(64deg, rgba(37, 85, 161, 1) 0%, rgba(75, 135, 221, 1) 100%);
}
div#Click {
    margin-top: 40px;
}

    #header-outer #logo, #header-outer .logo-clone, #header-outer .logo-spacing {
        margin-top: -12px;
        margin-bottom: 28px;
        position: relative;
    }
/* ============================================= */
@media only screen and (max-width: 1920px) {
	
}
@media only screen and (max-width: 1680px) {
	#top .container {
    padding-inline: 100px 40px !important;
}
}
/* ============================================= */
@media only screen and (max-width: 1600px) {
	#top .container {
    padding-inline: 120px 30px !important;
}

header#top {
    padding-top: 5px;
}

header#top .b3 a {
    margin-left: 38px;
}

#top .col.span_9.col_last ul.sf-menu.sf-js-enabled.sf-arrows {
    padding-left: 30px;
}
	
}
/* ============================================= */
@media only screen and (max-width: 1440px) {
	#top .col.span_9.col_last,#top ul.buttons.sf-menu {
    height: 93px !important;
}



div#footer .c1 {
    padding-inline: 30px;
}
	#top .container {
    padding-inline: 80px 30px !important;
}

#top .container a {
    font-size: 12px;
    line-height: 22px;
}

header#top {
    padding-top: 20px;
}

header#top .b3 a {
    margin-left: 20px;
}
	
}
/* ============================================= */
@media only screen and (max-width: 1366px) {
	#top .container {
    padding-inline: 50px 30px !important;
}

header#top .b3 a {
    padding-block: 13px 13px !important;
    padding-inline: 20px 56px !important;
    font-size: 16px;
}

header#top .col.span_9.col_last,header#top ul.buttons.sf-menu {
    height: 80px !important;
}
div#Click .text11 {
    width: 150px;
    height: 150px;
}
div#Click .text11:before {
    width: 130px;
    height: 130px;
}
div#About .iwithtext .iwt-text {
    width: 80%;
}
a#b1 {
    font-size: 16px !important;
    line-height: 26px !important;
}

div#footer .c1 {
    padding-inline: 30px;
}

div#Wellness .c2 .vc_column-inner {
    padding-inline: 40px;
}
	
#Wellnessin h2 {
  font-size: 26px;
  color: #fff !important;
  padding-top: 0px !important;
}
#UpComingEvent h3 {
  font-size: 18px;
}	
div#UpComingEvent div#event-inner p {
  padding-bottom: 10px;
  font-size: 14px;
  padding-right: 30px;
}	
#choose .owl-stage-outer {
  height: 290px;
}	
#What .owl-stage-outer {
  height: 500px;
}
	#What h3 {
  font-size: 16px;
}
	
div#Wellnessin {
  padding-bottom: 30px;
  padding-top: 30px;
}	
div#About .line h2 {
  width: fit-content !important;
  padding-top: 10px;
  margin-top: 20px;
  font-size: 23px;
}	

div#About .c2 .text1 p {
  width: 100%;
}
	
div#About p {
  font-size: 14px;
  line-height: 23px;
}	
div#Wellnessin h2 {
  color: #000;
  padding-top: 40px;
  padding-bottom: 0px;
}	
	
}

@media only screen and (max-width: 1326px) {

}
/* ============================================= */
@media only screen and (max-width: 1280px) {
	div#why-choose-inner p {
    height: 170px;
}
	div#Wellness .c1 div#Wellnessin {
    position: absolute;
    margin: 40px;
    bottom: 0;
    width: 80%;
}
	div#UpComingEvent div#event-inner a#b1 {
    width: 130%;
    margin-left: -30%;
}
	
.line h2 {
  position: relative;
  padding-top: 28px;
  margin-top: 38px;
  font-size: 20px;
}	
  #Wellnessin h2 {
    font-size: 21px;
    color: #fff !important;
    padding-top: 0px !important;
  }	
	
}
/* ============================================= */

@media only screen and (max-width: 1024px) {
div#footer ul#menu-working-time strong {
  text-transform: capitalize;
  padding-left: 2px;
  font-size: 12px;
}
div#footer .c1 .iconnn li {
  display: inline-block;
  margin-right: 3px;
}
	
div#footer .c2 {
  padding-block: 70px 0px;
  padding-inline: 22px 0px !important;
}	
#Wellnessin h2 {
    font-size: 15px;
    color: #fff !important;
    padding-top: 0px !important;
    line-height: 22px;
  }	
	#Wellnessin .wpb_text_column.wpb_content_element.text1.gradiant.white-gradiant {
  margin-bottom: 9px;
}
div#Wellness .c2 .iwithtext .iwt-text h2 {
  font-size: 20px;
  line-height: 36px;
}
div#Wellness .c2 .iwithtext .iwt-text {
  padding-left: 113px;
  font-size: 9px !important;
  position: relative;
  top: 10px;
}	
div#Click h6 {
  font-size: 11px;
  line-height: 19px;
}	
	
 div#Click .text11 {
    width: 120px;
    height: 120px;
  }	
	  #What h3 {
    font-size: 12px;
  }
	 #What .owl-stage-outer {
    height: 410px;
  }
	  div#About .line h2 {
    width: fit-content !important;
    padding-top: 10px;
    margin-top: 20px;
    font-size: 16px;
  }
	div#Workshop .carousel-item .text2 p {
  padding-bottom: 18px;
  font-size: 12px;
}
	
	div#choose {
  padding-block: 50px !important;
}
	  .line h2 {
    position: relative;
    padding-top: 28px;
    margin-top: 38px;
    font-size: 16px;
    line-height: 30px;
  }
	
	div#choose .c3 div#Choosein h4 {
  border-bottom: 1px solid #999999;
  padding-bottom: 10px;
  margin-bottom: 6px;
  font-size: 16px;
}
  #choose .owl-stage-outer {
    height: 340px;
  }	
	
	div#why-choose-inner p {
    height: 200px;
    font-size: 14px;
  }
	  div#UpComingEvent div#event-inner a#b1 {
    width: 130%;
    margin-left: -30%;
    font-size: 9px !important;
    padding-block: 12px 8px !important;
    padding-inline: 28px 67px !important;
		  
  }
	
 #Wellnessin h2 {
    font-size: 17px;
    color: #fff !important;
    padding-top: 0px !important;
    line-height: 22px;
    padding-bottom: 3px !important;
  }
	

div#What .carousel-item .hover-wrap-inner {
    background-size: 30px !important;
}
.gradiant p {
    font-size: 10px !important;
}
div#Workshop .carousel-item .hover-wrap-inner {
  background-size: 30px !important;
}
div#why-choose-inner p {
    font-size: 13px !important;
}
	.page-id-26 .page-header-bg-image {
    background-size: cover;
    object-fit: cover;
    height: 360px;
}

.page-id-26 div#page-header-wrap {
    height: 360px !important;
}
	.page-id-1709 .page-header-bg-image {
        background-size: cover;
        object-fit: cover;
        height: 338px;
    }
	.page-id-1709 div#page-header-wrap {
    height: 338px !important;
}
}

/* ============================================= */

@media only screen and (max-width: 912px) {

	.click1 {
  display: none !important;
}
	.click2 {
  display: none !important;
}
	
	#Click .c2 {
  display: none;
}
	
	.click4 h6 {
  font-size: 22px !important;
  text-align: center;
  line-height: 32px !important;
}
	#What p {
  padding-right: 30px;
}
	#About img {
  width: 100%;
}
	.owl-dots {
  display: none;
}
div#About .c2 {
  padding-right: 30px;
  padding-left: 30px;
  padding-bottom: 30px;
}	
#working-inner h2 {
  text-align: center;
}	
#working-inner h5 {
  margin: 0 auto;
}	
#choose h5 {
  margin: 0 auto;
}	
  .line h2 {
    position: relative;
    padding-top: 28px;
    margin-top: 38px;
    font-size: 20px;
    line-height: 34px;
    text-align: center;
  }	
	
#choose #b1 {
  margin: 0 auto;
  display: table;
}	
#choose p {
  text-align: center;
}	
	
#choose .img1 {
  margin: 0 auto;
  display: table;
}	
  div#choose .c3 div#Choosein h4 {
    border-bottom: 1px solid #999999;
    padding-bottom: 10px;
    margin-bottom: 6px;
    font-size: 16px;
    text-align: center;
  }	
	div#why-choose-inner {
  margin: 0px 10px;
  background: #fff;
  padding: 15px;
    padding-top: 15px;
  text-align: center;
  filter: drop-shadow(2px 4px 6px #ccc);
  border-radius: 15px;
  transition: .9s;
  padding-top: 50px;
}
	  div#why-choose-inner p {
    height: 160px;
    font-size: 14px;
  }
	
	#event-inner .hover-wrap-inner img {
  width: 100%;
}
	
	  div#UpComingEvent div#event-inner a#b1 {
    width: 140%;
    margin-left: 0%;
    font-size: 15px !important;
    padding-block: 12px 8px !important;
    padding-inline: 28px 67px !important;
  }
	
  div#UpComingEvent div#event-inner {
    background-color: white;
    filter: drop-shadow(2px 4px 6px #cccc);
    border-radius: 30px;
    padding: 20px;
    margin: 30px 50px;
  }
	div#UpComingEvent {
  padding-block: 40px !important;
}
	
	 #Wellnessin h2 {
    font-size: 23px;
    color: #fff !important;
    padding-top: 0px !important;
    line-height: 22px;
    padding-bottom: 17px !important;
  }
	
	#Wellness img {
  width: 100%;
}
	
	  #Wellnessin h2 {
    font-size: 23px;
    color: #fff !important;
    padding-top: 22px !important;
    line-height: 22px;
    padding-bottom: 17px !important;
  }
	  div#Wellness .c2 .vc_column-inner {
    padding-inline: 40px;
    padding-top: 40px;
    padding-bottom: 60px;
  }
	
    div#footer .c1 {
        background: linear-gradient(64deg, rgb(26, 26, 26) 0%, rgb(26, 26, 26) 100%) !important;
        padding-inline: 34px;
        border-radius: 41px 0px 0px 0px;
        padding-top: 30px;
    }
	div#footer .copy-t1 {
  border-top: 1px solid white;
  padding-block: 15px;
  margin-top: 30px;
  text-align: center;
}
	#Choosein .vc_pie_chart.wpb_content_element {
  display: none;
}
	
	  div#choose .c3 div#Choosein h4 {
    border-bottom: 0px solid #999;
    padding-bottom: 6px;
    margin-bottom: 6px;
    font-size: 16px;
    text-align: center;
  }
	    .vc_row.top-level.full-width-section:not(.full-width-ns) > .span_12, #page-header-bg[data-alignment-v="bottom"] .span_6 .inner-wrap {
        padding-top: 0px;
    }
	div#About .img1 {
    object-fit: cover;
    height: 680px;
    border-radius: 30px;
    display: none;
}
	    #choose .img1 {
        margin: 0 auto;
        display: table;
        height: 300px;
        object-fit: contain;
    }
	div#footerin1 .vc_col-sm-4 {
    width: 33%;
}
	    #products h2 {
        font-size: 16px;
        padding-top: 20px;
    }
	
/* 	 div#What .owl-nav.disabled {
    display: none !important;
    position: absolute;
    top: -80px;
    right: 0;
} */
	
div#What .carousel-item .hover-wrap-inner {
    background-size: 43px !important;
}
div#Workshop .carousel-item .hover-wrap-inner {
        background-size: 43px !important;
}
	.page-id-26 .page-header-bg-image {
        background-size: cover;
        object-fit: cover;
        height: 312px;
    }
	
}

/* ============================================= */


@media only screen and (max-width: 800px) {
  #What .owl-stage-outer {
    height: 440px;
  }
	
	div#What {
  padding-block: 40px !important;
}
	
	div#why-choose-inner p {
    height: 160px;
    font-size: 13px;
  }
	.page-id-26 .page-header-bg-image {
        background-size: cover;
        object-fit: cover;
        height: 280px;
    }
}

/* ============================================= */

@media only screen and (max-width: 768px) {

    div#What .carousel-item .hover-wrap-inner {
        background-size: 38px !important;
    }
	    div#Workshop .carousel-item .hover-wrap-inner {
        background-size: 38px !important;
    }
}

/* ============================================= */

@media only screen and (max-width: 480px) {
div#Click {
  padding-block: 19px !important;
}
#What h2 {
  font-size: 18px;
}	
  #What p {
    padding-right: 0px;
  }	
	
	div#What .owl-nav.disabled {
  display: none !important;
  position: absolute;
  top: -80px;
  right: 0;
}
	
	  #What .owl-stage-outer {
    height: 490px;
  }
	
	 div#About .line h2 {
    width: fit-content !important;
    padding-top: 10px;
    margin-top: 20px;
    font-size: 14px;
  }
	
	#products h2 {
  font-size: 18px;
}
div#UpComingEvent div#event-inner {
    background-color: white;
    filter: drop-shadow(2px 4px 6px #cccc);
    border-radius: 30px;
    padding: 20px;
    margin: 30px 0px;
  }	
	
	  #Wellnessin h2 {
    font-size: 17px;
    color: #fff !important;
    padding-top: 3px !important;
    line-height: 22px;
    padding-bottom: 4px !important;
  }
	
	  div#footer .copy-t1 {
    border-top: 1px solid white;
    padding-block: 15px;
    margin-top: 30px;
    text-align: center;
    font-size: 12px;
  }
	
	    #top #mobile-cart-link, #top .mobile-search, #top .span_9>.slide-out-widget-area-toggle {
        margin-top: -60px;
        display: inline-block;
    }
	    div#footerin1 .vc_col-sm-4 {
        width: 100%;
    }
	
	div#What .text1 {
    margin-bottom: 0;
    width: 100%;
}
	
	div#Wellness .c2 .vc_column-inner {
        padding-inline: 13px;
        padding-top: 40px;
        padding-bottom: 54px;
    }
	div#What .carousel-item .hover-wrap-inner {
        background-size: 46px !important;
    }
	    div#Workshop .carousel-item .hover-wrap-inner {
        background-size: 46px !important;
    }
	    .page-id-26 .page-header-bg-image {
        background-size: cover;
        object-fit: cover;
        height: 172px;
    }
.page-id-26 div#page-header-wrap {
    height: 172px !important;
}
	
}

/* ============================================= */

@media only screen and (max-width: 428px) {
  #Wellnessin h2 {
    font-size: 14px;
    color: #fff !important;
    padding-top: 0px !important;
    line-height: 22px;
    padding-bottom: 1px !important;
  }
	  div#Wellness .c1 div#Wellnessin {
    position: absolute;
    margin: 40px;
    bottom: -30px;
    width: 80%;
  }
	
	  div#Wellness .c2 .iwithtext .iwt-text h2 {
    font-size: 18px;
    line-height: 36px;
  }
	
	#What h2 {
    font-size: 16px;
  }
	  #What .owl-stage-outer {
    height: 440px;
  }
	  div#About .line h2 {
    width: fit-content !important;
    padding-top: 10px;
    margin-top: 20px;
    font-size: 13px;
  }
	
	iv#footer h2 {
    font-size: 22px;
}
	div#What .carousel-item .hover-wrap-inner {
        background-size: 40px !important;
    }
	    div#Workshop .carousel-item .hover-wrap-inner {
        background-size: 40px !important;
    }
	    .page-id-26 .page-header-bg-image {
        background-size: cover;
        object-fit: cover;
        height: 151px;
    }
	.page-id-26 div#page-header-wrap {
    height: 151px !important;
}
}

/* ============================================= */

@media only screen and (max-width: 414px) {

}

/* ============================================= */


@media only screen and (max-width: 390px) {
 #What h2 {
    font-size: 14px;
  }
	 #What .owl-stage-outer {
    height: 397px;
  }
	.gradiant h5 {
  background: -webkit-linear-gradient(#2555A1, #4B87DD);
    background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  border: 1px solid #2555A1;
  width: fit-content;
  border-radius: 30px;
  padding-block: 8px 5px;
  padding-inline: 32px;
  font-size: 14px !important;
}
	div#About .line h2 {
    width: fit-content !important;
    padding-top: 10px;
    margin-top: 20px;
    font-size: 11px;
  }
	
	 div#Wellness .c2 .iwithtext .iwt-text h2 {
    font-size: 14px;
    line-height: 30px;
  }
	  div#footer .copy-t1 {
    border-top: 1px solid white;
    padding-block: 15px;
    margin-top: 30px;
    text-align: center;
    font-size: 11px;
  }
	 div#Wellness .c1 div#Wellnessin {
    position: absolute;
    margin: 40px;
    bottom: -46px;
    width: 80%;
  }
	
	div#footer h2 {
    font-size: 22px;
}
	    .page-id-26 .page-header-bg-image {
        background-size: cover;
        object-fit: cover;
        height: 138px;
    }
	.page-id-26 div#page-header-wrap {
    height: 138px !important;
}
	
}

/* ============================================= */


@media only screen and (max-width: 375px) {
	div#What .carousel-item .hover-wrap-inner {
        background-size: 35px !important;
    }
	    div#Workshop .carousel-item .hover-wrap-inner {
        background-size: 35px !important;
    }

}
/* ============================================= */


@media only screen and (max-width: 360px) {
    div#footer .copy-t1 {
        border-top: 1px solid white;
        padding-block: 15px;
        margin-top: 30px;
        text-align: center;
        font-size: 10px !important;
    }
}
